
QGIS Application - Bug report #13645

ftools "line intersection" crashes qgis

2015-10-21 02:25 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 21681

Description

it happens also in Processing.

Tested on master on both Linux and Windows.

Associated revisions

Revision 05599397 - 2015-10-22 01:14 AM - Jürgen Fischer

partly revert 3e0badc (fixes #13645 and #13646)

History

#1 - 2015-10-21 03:58 AM - Paolo Cavallini

Thanks Giovanni for confirming this.

#2 - 2015-10-21 02:25 PM - Nyall Dawson

Caused by commit:3e0badc

#3 - 2015-10-21 04:15 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"0559939725961ba966a8ffd61f4ab5eadb61ffdd".

#4 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
